#redis前缀 好区分不同环境
redisPrefixKey=ARS:dev_lin:
#redis前缀 好区分不同环境
heiweiPrefixKey=ARS_dev
#
base-folder=c:/data/ars/
ftp-out-folder=c:/data/ars/ftpOut/
ftp-in-folder=c:/data/ars/ftpIn/
#附件上传路径
upload-folder=c:/data/ars/upload/
#临时目录
temp-folder=c:/data/ars/temp/
#北京ftp临时目录
ftpServerTemp=c:/data/ars/temp/
#上传批复文件目录
pdf-folder=c:/data/ars/pdf/
#外到网没有自动摆渡，借助广西自动摆渡出来
uploadInToOutFolder=/data/upload/gxars/uploadInToOut/
# 北京自动摆渡时间
dataSyncInToOutServiceTime=0 15 0/2 * * ?
#外到网没有自动摆渡，借助广西自动摆渡出来
uploadInToOutAuthFolder=/data/upload/gxars/uploadInToOutAuth/
# 北京自动摆渡时间认证
dataSyncInToOutAuthServiceTime=0 15 * * * ?
#消息通知附件目录
sysAttachmentFolder=c:/data/ars/sysAttachment/
#FTP 临时目录
ftp-temp-folder=c:/data/upload/ars/ftp/temp/
#FTP 目录
ftp-folder=c:/data/ars/ftp/
#hbse
hbase-folder=c:/data/upload/hbase/
hbase-temp-folder=c:/data/upload/hbase/temp/
#废弃
person-download-folder=c:/data/upload/ars/download/person/
#废弃
company-download-folder=c:/data/upload/ars/download/company/
#好人好事导出目录
securitygoodthing-download-folder=/data/upload/ars/download/securitygoodthing/
#保安员考试导出
personcertificate-download-folder=c:/data/upload/ars/download/personcertificate/
personcertificate-ftp-folder=c:/data/upload/ars/ftp/personcertificate/
#废弃
cyCheck-download-folder=c:/data/ars/download/cyCheck/
#废弃
cyassociation-download-folder=c:/data/upload/ars/download/cyassociation/
# 导出服务器的文件夹路径，内到外
approval-download-folder=c:/data/ars/service/download/approval/
#定时器同步文件生成的文件路径
time-approval-download-folder=c:/data/ars/download/approval/

#废弃
task-download-folder=c:/data/upload/ars/download/task/
login-timeout=30
message-code-timeout=15
#同步频率
dataSynchronizationTime=0 0/2 * * * ?
#内到外同步频率
approvalSynchronizationTime=0 0 * * * ?
#与百课堂同步频率
bktUserSynchronizationTime=0 0 * * * ?
#是否定时器
timeFlag=true

#短信，#废弃
msg_service_url=http://msg.bcxin.com.cn:9165/sms/sendMessage
msg_account=ars
msg_pwd=bcxinABCXIN$1012 
minmax=1
hourmax=3
daymax=10

#email config
mail_host=smtp.exmail.qq.com
mail_from=bcxin@bcxin.com.cn
mail_password=Aa12345678
mail_username=\u767E\u5DDD\u4FE1
mail_bcc=luopeng@bcxin.com.cn

#chinapay config 支付
chinapay_b2b_url=http://pservices.pss360.cn/payment/chinapay/b2b/req
chinapay_b2c_url=http://pservices.pss360.cn/payment/chinapay/b2c/req
third_url=http://120.76.218.179:9025/payGate/cashier
channel=ARS
callBackUrl=order/callBack.do
callFrontUrl=order/callFront.do

#部级接口
SIGNATURE=aaa
ACCOUNT_ID=123
ORG_CODE=
ORG_NAME=
PASSWORD=111
serviceAddress=http://123.59.94.75:50000/ssis/ws/DataRecordService

#人口库
ZAURL=http://192.168.7.121:8585/node

ZAFLAG=0

#百联保
JWT_SECRET=sdoDFyzfieqMrisd4H5o5t9weOl6GmSr
BLB_PARTY=ARS-KF


#现金贷
XJD_URL=https://openapi.yecash.com/baibaodun//v1/api/third/baibaodun/uploadUserInfo
XJD_QUERY_URL=https://openapi.yecash.com/baibaodun//v1/api/third/baibaodun/queryApplyInfo
#百课堂app地址
trainURL=http://120.76.218.179\:9149/pxxtfront/train/#/
oldTrainURL=http://120.76.218.179\:9149/pxxtfront/train/#/
BBD_H5_URL=http\://120.76.218.179\:9149/pxxtfront/bbdapp/\#/


#APP h5页面
testsearchUrl=http://suo.im/17LT6W
gradesearchUrl=http://suo.im/Z5yc4


#是否发送
message_switch=0
#短信环境标识
message_channel=dev
#陕西南威对接
SXNWAddress=http://gafw.gazx.gov.cn/XFire/services/UserInfoService 
SXNWCode=DA1AFC8A62D75AE0A88B054A7F6667FC

#在线预览请求url
PREVIEW_FILE_URL=http://preview.abcxin.com/
#sxzw sso
sx-xa-appKey=82b4d6845f2f1f227fc6884ed87f2f00
sx-xa-appId=610016
sx-xa-tokenValidate-url=http://test.xa-police.gov.cn/api/sso/tokenValidation.jsp
#广西指纹库WebService地址
GXZWAddress=http://10.148.1.197/tchserviceweb/services/dbService?wsdl


#广西公安互联网+平台与专业业务办理系统对接  start #


#系统统一分配给接口使用方的身份标识，作为接口账号
integrated-key=baxt_test

#系统统一分配给接口使用方的密钥，用于保证应用程序来源的可靠性，避免应用程序被伪造，作为接口密钥
integrated-secret=b5eeac4e3dc742bcbaa60c38d8199c1d


#广西公安互联网+平台接口地址
integrated-resturl=http://221.7.197.161:90


#广西公安互联网+平台与专业业务办理系统对接  end #

#wiki id 百保盾协作与知识分享平台
wikiId=79


#保安员证服务层实现
personcertificate.driverClass=com.bcxin.ars.service.sb.custompersoncertificate.BjCustomPersoncertificateServiceImpl
#背景筛查服务层实现
backGroupCensor.driverClass=com.bcxin.ars.webservice.impl.TestBackGroupCensorServiceImpl
#拆分文件数据量大小
limitSize=100
#北京人口库照片接口地址
BJ_RKK_PHOTO_URL=http://outbjbbd.test.baibaodun.cn/authentication/hlpda/pda/reponse/CheckPersonBasicInfoAction.xml
#北京人口库照片保存路径
personImg-folder=personImg/
#SAAS后端地址
saas_data_host=http://saasweb.test.baibaodun.cn/saas_api/
#百课堂接口地址
bkt_data_host=http://test.bktang.cn:90/train-sys/


#陕西统一认证平台地址
authurl=http://sfrz.shaanxi.gov.cn
client_id=000000011
authswitch=0

#华为云帐号信息
HeiweiconferenceAccount=bj_super
HeiweiconferencePassword=bcxin123456


#单点地址
casServerUrlPrefix=http://outbjbbd.test.baibaodun.cn/cas
casService=http://127.0.0.1:8080

#单点登陆实现类
singleLoginServiceName=singleLoginServiceBJImpl
#好差评对接地址
AppraiseURL=http://43.254.24.244


bj_zrr_client_id=100100000394
bj_zrr_client_secret=a6d7edc9dbd73571b948bc0745f0e5a1
bj_zrr_singleLogin_url=https://t200renzheng.zhengtoon.com/

nx_integrated_clientId=hlwj-bafwjgars-web/
nx_integrated_password=hlwj-bafwjg05
nx_integrated_url=http://10.196.47.242:9012

authURL=http://insncertificate.test.bcxin.com.cn/MessageService
appId=ars-rest
randomFrom=1
accessControl=false
QRCodeAuth=false
generateQRCodeURL=http://127.0.0.1:6180/jit_qrcode_generate
queryQRCodeStateURL=http://127.0.0.1:6180/jit_qrcode_poll?Service_Type=qrcode_poll&jit_qrcode=

#v5平台访问地址
v5_web_url=

